DROP FUNCTION IF EXISTS fn_GetRegisterItemCount;
CREATE FUNCTION fn_GetRegisterItemCount("RegisterID" UUID)
RETURNS int AS
 $$
Begin
	return
	(
		select count(*) from AKUZ.T_REGISTER_ITEM where Register = "RegisterID"
	);
END $$
language plpgsql stable;